Summary: scientific calculator
Name: rCalc
Version: 0.2.2
Release: 1
Copyright: GPL
Patch: ltermcap.patch
Group: Applications/Engineering
Source: http://download.sourceforge.net/rcalc/rCalc-%{version}.tar.gz
Url: http://rcalc.sourceforge.net/
BuildRoot: %{_tmppath}/rCalc-%{PACKAGE_VERSION}-root
Requires: gtk+ >= 1.2.5
Requires: gnome-libs >= 1.0.40

%description
rCalc is a scientific calculator for the GNOME desktop environment. It
aims to occupy the middle ground between simple `point-and-click' 
calculators and full featured mathematical packages, and hopefully take
some of the best of both worlds. 

%prep
%setup -q
%patch -p1 -b .orig

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING ChangeLog NEWS TODO
%{_bindir}/*
%{_datadir}/gnome/apps/Utilities/rCalc.desktop
%{_datadir}/gnome/help/rCalc

%changelog
* Mon Sep 18 2000 Tim Powers <timp@redhat.com>
- initial build for Powertools
- fix group
- remove redundant defines at top of spec file
- use %%configure and %%makeinstall
- use predefined macros for RPM >= 4.0
- quiet setup
- added defattr to files section
- started changelog
